Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 970427 - Review Request: mingw-libsamplerate - Sample rate conversion library for audio data
Summary: Review Request: mingw-libsamplerate - Sample rate conversion library for audi...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 970423
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2013-06-04 02:35 UTC by Steve
Modified: 2016-08-25 16:28 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-25 16:28:26 UTC


Attachments (Terms of Use)

Description Steve 2013-06-04 02:35:46 UTC
Spec URL: https://www.box.com/s/iocyyy2vfgrbl4ma3qaa
SRPM URL: https://www.box.com/s/85ygl58e5k1s6cvcfq81
Description: Secret Rabbit Code is a sample rate converter for audio. It is capable of arbitrary and time varying conversions. It can downsample by a factor of 12 and upsample by the same factor. The ratio of input and output sample rates can be a real number. The conversion ratio can also vary with time for speeding up and slowing down effects.
This is the MinGW version of a package that Fedora already has in its repository.
Fedora Account System Username: ulatekh

Comment 1 František Dvořák 2016-03-19 22:20:33 UTC
Review of the required package is stalled (mingw-libsnd), this review should be closed too.


Note You need to log in before you can comment on or make changes to this bug.